Help! I need this add-on. Noté 5 sur 5 étoiles

Stopped working with latest FF update.

Cette critique est pour une version précédente du module (10.2.1-signed). 

More information please .....

Are you still experiencing this problem?

If so, please e-mail support at: dw-dev@gmx.com